body {
    font-size: 1.1em;
    position: relative;
    display: grid;
    color: #dae8f6;
    background: #0c0c0d;
}

main {
    display: grid;
    justify-content: center;
    padding: 2em;
    padding-bottom: 0;
}

.maintenance_message {
    padding: 1em 2em;
    display: block;
    background-color: #353a3ca3;
    z-index: 1;
    display: grid;
}
